Jump to content
Excelsior Forums
Sign in to follow this  
zztop

J2SE 5.0 support in Excelsior JET (is coming to an end)

Recommended Posts

According to the Sun Microsystems? Java Technology Support and EOL Policy, J2SE 5.0 will have reached its End of Service Life (EOSL) October 8th, 2009:

          http://java.sun.com/j2se/1.5/

Excelsior JET 7.0, scheduled for release in 4Q 2009, will therefore be the last version with support for J2SE 5.0. Of course, we will continue support Java SE 6 and include the anticipated Java SE 7 in future versions.

If you are still using J2SE 5.0, we encourage you to migrate to the new version of Excelsior JET to use the latest J2SE 5.0 microversions, supported in Excelsior JET 7.0.

If you need help in migrating to the newer version of Excelsior JET and/or the newer version of the Java technology, or have any questions in connection with the above, please, contact us.

Share this post


Link to post
Share on other sites
Sign in to follow this  

×